
Figure - Bug #117977
【IOVDEV-27616 】【IOV测试】【VC1】【SORP】【副屏】【实车392】调节媒体音量到很低，副屏音量条还
是很长一段无法和主屏对应
2023-05-16 20:48 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: IDCM版本号:     03.02.0078.C101��副屏：0095

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

描述

【前提条件】：

车机上电、网络状态良好、时间显示正确、 账号登录正确

【操作步骤】：

1、主屏媒体音量调节到1-2

【实际结果】：

1、副屏音量OSD显示音量较长

【期望结果】：

1、主副屏同步，音量低时按照实际显示

【研发解决问题依赖】：

1、问题发生环境：EE

2、车机VIN号:LJD8BB3F6P0000392

3、bug时间：2023/5/12   1316

【备注】：

【软件版本号】：

IDCM版本号:     03.02.0078.C101

副屏：0095

History

#1 - 2023-05-16 20:49 - 物联网测试组_TSCD 王维

客户需求如下：

王工，副屏OSD本身有一段背景颜色，和音量没区分，主屏音量在1-2徘徊的时候，副屏OSD显示的就比较多大概占三分之一，这容易误解，希望能改一

下副屏声音OSD的UI

#2 - 2023-05-16 21:12 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW 曹覃刚

#3 - 2023-05-17 15:31 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

这个与PM讨论后，不在需求范围内，没必要去优化，请确认

#4 - 2023-05-17 16:16 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

已将BUG反馈给阮馨怡确认是否需要修改UI，本BUG关闭

#5 - 2023-05-17 16:17 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:17 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

log (1).7z 2.58 MB 2023-05-16 物联网测试组_TSCD 王维

飞书20230512-131909.mp4 2.58 MB 2023-05-16 物联网测试组_TSCD 王维
